<?php
$hostname = "localhost";
$bwb_wiz_database = "itsabree_repository";
$db_username = "itsabree_setup";
$db_password = "aeJZcB1VBY6f";

	$dsn = "mysql:host=" . $hostname . ";dbname=" . $bwb_wiz_database;
	
	try {
		$bwb_wiz_dbh = new PDO($dsn, $db_username, $db_password);
	} catch (PDOException $e) {
		echo 'We are sorry, we not able to connect right now.  Please try again later: ' . $e->getMessage();
	}
?>